Release date: July 3, 2019

Environmental Requirements

Supports Xcode 10.2 and Swift version 5.0 (swiftlang-1001.0.69.5 clang-1001.0.46.3), or Objective-C, and supported on iOS versions 10 through 12.

Bug fix

The First Time Ever Welcome Message displayed randomly throughout a conversation. Exposed the Welcome message API to Objective-C